#{extends 'border.html'/}
<div class="container">
#{form @admin.ProdukKategoriCtr.editSubmit(), method:'POST', class:'form-horizontal'}

    <div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li><a href="#">&{'detail_komoditas.label'}</a></li>
				<li><a href="#">&{'kategori_produk.label'}</a></li>
				<li class="active">Edit Kategori Atribut</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				<button class="btn btn-primary btn-md"><i class="fa fa-save"></i> &{'simpan.label'}</button>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>

    <div class="row">
    	<div class="col-md-12">
    		<div class="panel panel-default">
    			<div class="panel-body">
    				<ul class="nav nav-tabs" role="tablist">
				        <li role="presentation" class="active"><a href="#form" aria-controls="produk-kategori" role="tab" data-toggle="tab">&{'form_produk_kategori.label'}</a></li>
				        <li role="presentation"><a href="#spesifikasi" aria-controls="group-role" role="tab" data-toggle="tab">&{'spesifikasi.label'}</a></li>
				    </ul>
				    <div class="tab-content">
				        <div id="form" class="tab-pane fade in active">
				            <!-- Form Form Produk Kategori -->
				            <div role="tabpanel" class="tab-pane active" id="nama-kategori">
				                <div class="form-group">
				                    <label class="col-md-2 control-label">&{'nama_kategori.label'}</label>
				                    <div class="col-md-9">
				                        <input class="form-control" type="text" name="" />
				                    </div>
				                </div>
				                <div class="form-group">
				                    <label class="col-md-2 control-label">&{'tingkatan_kategori.label'}</label>
				                    <div class="col-md-4">
				                        <select class="form-control">
				                            <option>&{'pilih.label'}</option>
				                        </select>
				                    </div>
				                </div>
				            </div>
				        </div>
				        <div id="spesifikasi" class="tab-pane fade in">
				            <div class="form-group">
				                <label class="col-md-2 control-label">&{'deskripsi.label'}</label>
				                <div class="col-md-8">
				                    <textarea rows="10" name="deskripsi" id="description" class="form-control"></textarea>
				                </div>
				            </div>
				        </div>
				    </div>
    			</div>
    		</div>
    	</div>
    </div>
    
#{/form}
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    CKEDITOR.replace( 'description' );
</script>
#{/set}